{
  "hash": "cc6d6188",
  "configHash": "228ca5c4",
  "lockfileHash": "aca4b351",
  "browserHash": "fd40c849",
  "optimized": {
    "pdfjs-dist": {
      "src": "../../pdfjs-dist/build/pdf.mjs",
      "file": "pdfjs-dist.js",
      "fileHash": "c250fec8",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "a9b976ff",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-5Z66FT5C": {
      "file": "chunk-5Z66FT5C.js"
    }
  }
}